• caglararli@hotmail.com
  • 05386281520

CVE-2023-31854 | Precomp 0.4.8 std::bad_alloc Privilege Escalation

Çağlar Arlı      -    12 Views

CVE-2023-31854 | Precomp 0.4.8 std::bad_alloc Privilege Escalation

A vulnerability, which was classified as problematic, was found in Precomp 0.4.8. This affects the function std::bad_alloc. The manipulation leads to Privilege Escalation. This vulnerability is uniquely identified as CVE-2023-31854. The attack can only be done within the local network. There is no exploit available. The real existence of this vulnerability is still doubted at the moment.